#mcq_question ul{
position:relative;

}
#mcqStart{
	display:block;
	
}
#mcqStart ul{
	width:50%;
	margin-left:0px;
	padding-left:0px;
	margin-left:auto;
	margin-right:auto;
}
#mcqStart li{
	list-style: none;	
	position:relative;
	border:1px dotted #d1d1d1;
	margin-bottom:11px;
	width:100%;
	height:46px;
	padding: 5px 7px 5px 10px;
	border-radius:3px;
	margin-left:0px;
	background-color:#0E293E;
	color:#fff;
}
#congrats{
	display:none;
}
#day1list,#day2list,#mcq_noAttendance{
	display:none;
}
.mcqStartButton i{
	font-size:24px;
	position:relative;
	top:4px;
	color:#589126;
}
.mcqStartButton{
	display:inline-block;	
	width:20%;
}
.mcqStartText{
	display:inline-block;
	width:80%;
	font-weight:bold;
}
.mcqLetter {
	font-family: "Open Sans", "Helvetica Neue", arial, sans-serif;
	position: relative;
	/*float: left;*/
	left: 0px;
	top: 0px;
	width: 40px;
	height: 100%;
	font-size: 20px;
	padding: 10px 0px 10px 15px;
	background-color: #f1f1f1;
	border-top-left-radius:4px;
	border-bottom-left-radius: 4px;
	border-right:1px solid #fff;
	display: table-cell;
	height: 100%;
}
.mcqText:first-letter {
	text-transform: capitalize;
}
.mcqText {
	width: 94%;
	position: relative;
	
	/*float: left;*/
	height: 100%;
	font-weight: normal;
	padding: 14px 15px 14px 15px;
	background-color: #f2f2f2;
	margin-left: 1px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	display: table-cell;
}
.mcq_answers span {
	font-weight: normal;
}

.mcq {
	padding-top: 0px;
	padding-left: 12%;
	padding-bottom: 20px;
	margin-top: 10px;
}
.mcq input {
	position: relative;
	bottom: 0px;
	display: none;
}

.mcq .btn{	
	position:relative;
	float:right;
	right:13%;
	top:10px;
}

.mcq p{
	padding-left:10px;
}
.mcq li {
	list-style-type:none;
	background-color: #e6e8e9;
}
#mcq_answers {
	counter-reset: c;
	padding: 10px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
#mcq_question li {
	counter-increment: c;
	list-style-type: none;
	position: relative;
	font-weight: bold;
	border-radius: 4px;
	border:none;
	background: none;
	margin: 0px 0px 4px 0px;
	padding: 0px;
	display: table;
	height: 100%;
	cursor:pointer;
	width:87%;
}
#mcq_question li label {
	padding: 0px;
	display: table-row;
	height: 100%;
	cursor:pointer;
	margin: 0px;
}

.selecta div {
	background-color: #0E293E !important;
	color: #fff;
}
#mcq_question li:hover div {
	background-color: #0E293E !important;
	color: #fff;
}

#mcq_question .questionNo{
	position:relative;
	margin-left:0px;
	border-radius: 4px;
	width:87%;
	background-color: #282828;
	color:#fff;
	padding:10px 10px 10px 30px;
	position:relative;
	font-family: "Open Sans","Helvetica Neue",arial,sans-serif;
	font-size: 17px;
	font-weight: bold;
	word-wrap: break-word;
}
#mcq_question .attempt{
	position:relative;
	margin-left:0px;
	border-radius: 0px;
	width:87%;
	background-color: #fff;
	color:#282828;
	padding:10px 10px 10px 30px;
	position:relative;
	font-family: "Open Sans","Helvetica Neue",arial,sans-serif;
	font-size: 17px;
	font-weight: bold;
	word-wrap: break-word;	
}
#mcq_question .attempt h4{
	padding:0px;
	margin:0px;
	color:#282828;
	font-family: "Open Sans","Helvetica Neue",arial,sans-serif;
    	font-size: 17px;
}

#mcq_question .questionCategory{
	position:relative;
	margin-left:0px;
	border-radius: 0px;
	width:87%;
	background-color: #f1f1f1;
	color:#282828;
	padding:10px 10px 10px 30px;
	position:relative;
	font-family: "Open Sans","Helvetica Neue",arial,sans-serif;
	font-size: 17px;
	font-weight: bold;
	word-wrap: break-word;
}
#mcq_question .questionCategory h4{
	padding:0px;
	margin:0px;
	color:#282828;
	font-family: "Open Sans","Helvetica Neue",arial,sans-serif;
    	font-size: 17px;
}

#mcq_question .questionNo h4{
	padding:0px;
	margin:0px;
	color:#f1f1f1;
	font-family: "Open Sans","Helvetica Neue",arial,sans-serif;
    	font-size: 17px;
}

.questionNo i{
	position:absolute;
	right:8px;
	top:2px;
	color:#f1f1f1;
	font-size:34px;
}

.mcq #questionTitle p{
	font-weight: bold;
    	padding-left: 30px;
    	width:83%;
    	text-transform: initial;
}

#uploadMessage h4{
	color:#fff;
	padding-top:15px;
}
#uploadMessage{
	
	position:relative;
	margin-top:20px;
	clear:both;
	width:100%;
	background-color: #ED1C24;
	color:#fff;

}

#mcq_result2 .pass{
	color:#0E293E;
}
#mcq_result2 .fail{
	color:#ED1C24;

}
#mcq_result3 h4{
	color:#0E293E;
	padding:0px;
	margin:0px;
	text-transform: initial;
}
#mcq_result2 h4{
	color:#ED1C24;
	padding:0px;
	margin:0px;
	text-transform:Capitalize;
}
#mcq_result1 h4{
	color:#ED1C24;
	padding:0px;
	margin:0px;
	text-transform:Capitalize;
}
#mcq_result h4{
	color:#fff;
	padding:0px;
	margin:0px;
}
#mcq_result1{
	display:none;
	position:relative;
	margin-left:0px;
	border-radius: 4px;
	width:80%;
	background-color: #f1f1f1;
	color:#fff;
	padding:10px 0px 50px 30px;
	position:relative;
	font-family: "Open Sans","Helvetica Neue",arial,sans-serif;
	font-size: 17px;
	font-weight: bold;
	word-wrap: break-word;
	margin-left:auto;
	margin-right:auto;

}
#mcq_result2{
	display:none;
	position:relative;
	margin-left:0px;
	border-radius: 4px;
	width:80%;
	background-color: #f1f1f1;
	color:#fff;
	padding:10px 0px 50px 30px;
	position:relative;
	font-family: "Open Sans","Helvetica Neue",arial,sans-serif;
	font-size: 17px;
	font-weight: bold;
	word-wrap: break-word;
	margin-left:auto;
	margin-right:auto;

}
#mcq_result3{
	display:none;
	position:relative;
	margin-left:0px;
	border-radius: 4px;
	width:80%;
	background-color: #f1f1f1;
	color:#fff;
	padding:10px 0px 30px 30px;
	position:relative;
	font-family: "Open Sans","Helvetica Neue",arial,sans-serif;
	font-size: 17px;
	font-weight: bold;
	word-wrap: break-word;
	margin-left:auto;
	margin-right:auto;

}
#compulsory{
	position: absolute;
	display:none;
	right:5px;
	top:7px;
	border-radius:4px;
	font-weight:normal;
	font-size:11px;
	padding:4px 10px;
	background-color: #EF4D51;
	color:#fff;
}
#questionnaire p{
	width:95%;
}
#questionnaire{
	display:none;
	min-height:660px;
}
#mcqButton{
	display:none;
	width:100%;
	padding:30px 0px 10px 0px;
	text-align:center;
}

#inductionStart{

	width:100%;
	padding:30px 0px 10px 0px;
	text-align:center;
}
.startMCQ,#startup{
	background-color:#EF4D51;
	color:#fff;
	padding:10px 20px;
}
.startover{
	position:absolute;
	right:20px;
	bottom:10px;
}
#startover, #nextDay{
	position:absolute;
	right:20px;
	top:10px;
}

#moveOn h4, #theend h4{
	text-align:center;
	width:100%;
	margin-left:0px;
	padding-left:0px;
}
#moveOn,#theend{
	display:none;
	height:110px;
}
#thendNext{
	display:none;
	height:60px;
	position:relative;
	bottom:10px;
}

#mcqReport{
	min-height:300px;
}
#mcq_result{
	display:none;
	position:relative;
	margin-left:0px;
	border-radius: 4px;
	width:80%;
	background-color: #0E293E;
	color:#fff;
	padding:10px 0px 10px 30px;
	position:relative;
	font-family: "Open Sans","Helvetica Neue",arial,sans-serif;
	font-size: 17px;
	font-weight: bold;
	word-wrap: break-word;
	margin-left:auto;
	margin-right:auto;

}
#columnThree.widerCol3>p{
	width:99%;
}

.questionCategory{

}
#knowledgeHoursTable{
	border:2px solid #999;
}
#cpdContent{
	position:relative;
	
	width:100%;
}
#cpdsummary .bottomRow td{
	color:#0E293E;
	font-weight:bold;
	border-bottom:1px solid #d1d1d1;
}
#cpdsummary{
	position:absolute;
	top:0px;
	width:100%;
}

#beforeQuestion p, #beforeQuestionPopup p{
	text-align:center;
	width:100%;
	padding:0px;
	font-weight:bold;
}
#beforeQuestion{
	
	margin:20px auto;
	text-align:center;
	width:70%;
	padding:20px;
	
	border:1px dotted #d1d1d1;
}

#beforeQuestionPopup{
	display:none;
	position:absolute;
	z-index:1100;
	top:70px;
	left:15%;
	background-color:#D8DDDE;
	text-align:center;
	width:70%;
	padding:20px;
	box-shadow: 0 0 5px 2px #d1d1d1;
	border:5px solid #FFFFFF;
}

.addToCPD{
	font-size:11px;
	padding:4px 11px;
	background-color: #0e293e;
    color: #fff;
}

.addedToCPD{
	font-size:11px;
	padding:4px 11px;
	background-color: #d1d1d1;
    color: #333;
}